Bug 852404 - MinorMod: ABRT: add warning about dumplocation to deplooyment guide
MinorMod: ABRT: add warning about dumplocation to deplooyment guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Miroslav Svoboda
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 07:55 EDT by Jiri Moskovcak
Modified: 2015-10-05 22:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:17:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2012-08-28 07:55:44 EDT
The options in /etc/abrt/abrt.conf DumpLocation and WatchCrashDumpArchiveDir must *NOT* be the same, otherwise abrt doesn't work properly. This should be documented in the deployment guide.

Note You need to log in before you can comment on or make changes to this bug.